--fiesGO
GO
use adminv2
go


Go
IF EXISTS (SELECT name From sysobjects WHERE name = 'MagnoliaPurchaseRequest_Mail' AND type = 'TR')
BEGIN
 
 Drop Trigger MagnoliaPurchaseRequest_Mail
 
END
GO 
IF EXISTS (SELECT name From sysobjects WHERE name = 'TransferOutAlerts' AND type = 'TR')
BEGIN
 Drop Trigger TransferOutAlerts
END
GO
GO 
IF EXISTS (SELECT name From sysobjects WHERE name = 'MagnoliaApproval_Mail' AND type = 'TR')
BEGIN
 Drop Trigger MagnoliaApproval_Mail
END
GO
IF EXISTS (SELECT name From sysobjects WHERE name = 'MagnoliaApprovalRollBack_Mail' AND type = 'TR')
BEGIN
 Drop Trigger MagnoliaApprovalRollBack_Mail
END
GO
IF EXISTS (SELECT name From sysobjects WHERE name = 'MagnoliaGoodsRequestFromGodown_Mail' AND type = 'TR')
BEGIN

 Drop Trigger MagnoliaGoodsRequestFromGodown_Mail

END

GO
IF EXISTS (SELECT name From sysobjects WHERE name = 'MagnoliaGoodsRequestFromGodown_UPDATEMail' AND type = 'TR')
BEGIN

 Drop Trigger MagnoliaGoodsRequestFromGodown_UPDATEMail

END
GO
IF EXISTS (SELECT name From sysobjects WHERE name = 'MagnoliaPayments_Mail' AND type = 'TR')
BEGIN
 Drop Trigger MagnoliaPayments_Mail
END
GO
IF EXISTS (SELECT name From sysobjects WHERE name = 'MagnoliaPrePurchaseOrder_Mail' AND type = 'TR')
BEGIN
 Drop Trigger MagnoliaPrePurchaseOrder_Mail
END
GO
IF EXISTS (SELECT name From sysobjects WHERE name = 'MagnoliaPrePurchaseOrder_Update_Mail' AND type = 'TR')
BEGIN
 Drop Trigger MagnoliaPrePurchaseOrder_Update_Mail
END
GO
IF EXISTS (SELECT name From sysobjects WHERE name = 'MagnoliaPurchaseRequest_Update_Mail' AND type = 'TR')
BEGIN
 Drop Trigger MagnoliaPurchaseRequest_Update_Mail
END
GO